Subject: Re: bug#50592: Acknowledgement (Can't guix system init with grub-efi-bootloader from system that boots using grub-bootloader)

From: Zacchaeus Scheffer <[email-masked]>
Date: Tue, 14 Sep 2021 18:43:05 -0400

I should probably give some more details.  Here is the bootloader config
I'm using

 (bootloader
  (bootloader-configuration
   (bootloader grub-efi-bootloader)
   (targets (list "/boot/efi"))
   (keyboard-layout keyboard-layout)))

My mounts look like:
/dev/mapper/jake /mnt/jake # with -o subvol=guix
/dev/mapper/jake /mnt/jake/swap # with -o subvol=swap
/dev/sdb2 /mnt/jake/boot/efi

I've been using the same system config without problem, and just changed
the bootloader config to the above

-zacchaeus

On Tue, Sep 14, 2021 at 6:34 PM GNU bug Tracking System <
[email-masked]> wrote:

> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 50592: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=50592
> GNU Bug Tracking System
> Contact [email-masked] with problems
>